﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="WebForm3.aspx.cs" Inherits="employees.WebForm3" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
        <table style="border:1px solid black;font-family:Arial">
            <tr>
                <td>
                    Employee_Id
                </td>
                <td>
                    <asp:TextBox ID="txtemp_id" runat="server"></asp:TextBox>

                </td>
                <td></td>
                
           
                <td>Employee salary</td>
                <td>
                    <asp:TextBox ID="txtemp_sal" runat="server"></asp:TextBox>
                </td>
                <td>
                    Department Id
                </td>
                <td>
                    <asp:TextBox ID="txtdept_id" runat="server"></asp:TextBox>
                </td>
                <td>
                    Department Name
                </td>
                <td>
                     <asp:TextBox ID="txtdept_name" runat="server"></asp:TextBox>
                </td>
                
            </tr>
            <tr>
                <td>
                      <asp:Button ID="Button1" runat="server" Text="Update" />
                </td>
                <td>
                     <asp:Button ID="Button2" runat="server" Text="Add New Record" />
                </td>
            </tr>
        </table>
       
            <asp:Label ID="lblMsg" runat="server" Text="Label" style="font-weight: 700; color: #FF0000; font-size: xx-large"></asp:Label>

        </div>
    </form>
</body>
</html>
